Subject: Re: X11/extensions/Xrandr.h: present but cannot be compiled
From: Paul Eggert <[email-masked]>
To: [email-masked]
Date: Tue, 23 Sep 2014 08:57:24 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

That message about "present but cannot be compiled" is emitted by old 
versions of Autoconf; newer ones don't bother.  As this does not appear 
to be a bug in Emacs I'm taking the liberty of closing the report.